<div class="form-group">
	<label for="{{ $id }}">{{ $label }}</label>
	<div class="input-group">
		<div class="input-group-prepend">
			<span class="input-group-text"><i class="fa-fw {{ $icon ?? 'fas fa-calendar' }}"></i></span>
		</div>
		<input type="date" class="form-control @error($id) is-invalid @enderror" id="{{ $id }}" name="{{ $name ?? $id}}" value="{{ old($old,$value) }}">
		<span class="invalid-feedback" role="alert">
			@error($id)
				{{ $message }}
			@enderror
		</span>
	</div>
</div>